---------------------------------------------------------------------------
-- Voxelis - Voxel survival sandbox for Luanti
-- Copyright (C) 2024 Mad Star Studio LLC
-- 
-- You should have received a copy of the GNU General Public License along
-- with this program; if not, see <http://www.gnu.org/licenses/>.
---------------------------------------------------------------------------

-- -------------------------------------------------------------- --
-- BIOMES
-- -------------------------------------------------------------- --

-- Grassland
core.register_biome({
    name = "grassland",
    node_top = "grass",
    depth_top = 1,
    node_filler = "vox_main:dirt",
    node_stone = "vox_main:stone",
    depth_filler = 3,
    node_riverbed = "vox_main:sand",
    node_river_water = "vox_main:water_source",
    depth_riverbed = 2,
    height_min = 1,
    height_max = 256,
    heat_point = 35,
    humidity_point = 50
})